Subject: Re: [lojban] li'i (was: Another stab at a Record on ce'u

From: [email-masked]
Date: Sat, 8 Sep 2001 16:22:41 EDT

In a message dated 9/7/2001 1:40:18 PM Central Daylight Time, 
[email-masked] writes:

> So what is it about events that makes them experienceable to
> non-participants? It can't be their space-time presence, because
> cats have that too. Can I experience your running the same way
> 

I'm not sure about the first question except to *suspect* it is backwards 
(what is it about experiences that make them of events rather than of 
objects?) To the last, yes you can, but not in the same way that I can.